/*** Start css of #_lp_block_8569802[data-block-layout='343706'] .lpc-button--type-2 ***/
#_lp_block_8569802[data-block-layout='343706'] .lpc-button--type-2 {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(92,184,92,1);
	color: rgba(255,255,255,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-color: rgba(92,184,92,1);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_8569802[data-block-layout='343706'] .lpc-button--type-2:hover {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(112, 204, 112);
	color: rgb(255, 255, 255);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-color: rgb(112, 204, 112);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_8569802[data-block-layout='343706'] .lpc-button--type-2:active {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(71, 164, 71);
	color: rgb(235, 235, 235);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-color: rgb(71, 164, 71);
	border-style: solid;
	border-width: 1px;
}
@media screen and (max-width: 1279px) {
#_lp_block_8569802[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
@media screen and (max-width: 991px) {
#_lp_block_8569802[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
@media screen and (max-width: 767px) {
#_lp_block_8569802[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
@media screen and (max-width: 479px) {
#_lp_block_8569802[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
/*** End css of #_lp_block_8569802[data-block-layout='343706'] .lpc-button--type-2 ***/
/*** Start css of #_lp_block_8570402[data-block-layout='343706'] .lpc-button--type-2 ***/
#_lp_block_8570402[data-block-layout='343706'] .lpc-button--type-2 {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(92,184,92,1);
	color: rgba(255,255,255,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-color: rgba(92,184,92,1);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_8570402[data-block-layout='343706'] .lpc-button--type-2:hover {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(112, 204, 112);
	color: rgb(255, 255, 255);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-color: rgb(112, 204, 112);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_8570402[data-block-layout='343706'] .lpc-button--type-2:active {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(71, 164, 71);
	color: rgb(235, 235, 235);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-color: rgb(71, 164, 71);
	border-style: solid;
	border-width: 1px;
}
@media screen and (max-width: 1279px) {
#_lp_block_8570402[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
@media screen and (max-width: 991px) {
#_lp_block_8570402[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
@media screen and (max-width: 767px) {
#_lp_block_8570402[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
@media screen and (max-width: 479px) {
#_lp_block_8570402[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
/*** End css of #_lp_block_8570402[data-block-layout='343706'] .lpc-button--type-2 ***/
/*** Start css of #_lp_block_8570602[data-block-layout='343706'] .lpc-button--type-2 ***/
#_lp_block_8570602[data-block-layout='343706'] .lpc-button--type-2 {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(92,184,92,1);
	color: rgba(255,255,255,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-color: rgba(92,184,92,1);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_8570602[data-block-layout='343706'] .lpc-button--type-2:hover {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(112, 204, 112);
	color: rgb(255, 255, 255);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-color: rgb(112, 204, 112);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_8570602[data-block-layout='343706'] .lpc-button--type-2:active {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(71, 164, 71);
	color: rgb(235, 235, 235);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-color: rgb(71, 164, 71);
	border-style: solid;
	border-width: 1px;
}
@media screen and (max-width: 1279px) {
#_lp_block_8570602[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
@media screen and (max-width: 991px) {
#_lp_block_8570602[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
@media screen and (max-width: 767px) {
#_lp_block_8570602[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
@media screen and (max-width: 479px) {
#_lp_block_8570602[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
/*** End css of #_lp_block_8570602[data-block-layout='343706'] .lpc-button--type-2 ***/
/*** Start css of #_lp_block_8570802[data-block-layout='343706'] .lpc-button--type-2 ***/
#_lp_block_8570802[data-block-layout='343706'] .lpc-button--type-2 {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(92,184,92,1);
	color: rgba(255,255,255,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-color: rgba(92,184,92,1);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_8570802[data-block-layout='343706'] .lpc-button--type-2:hover {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(112, 204, 112);
	color: rgb(255, 255, 255);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-color: rgb(112, 204, 112);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_8570802[data-block-layout='343706'] .lpc-button--type-2:active {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(71, 164, 71);
	color: rgb(235, 235, 235);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-color: rgb(71, 164, 71);
	border-style: solid;
	border-width: 1px;
}
@media screen and (max-width: 1279px) {
#_lp_block_8570802[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
@media screen and (max-width: 991px) {
#_lp_block_8570802[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
@media screen and (max-width: 767px) {
#_lp_block_8570802[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
@media screen and (max-width: 479px) {
#_lp_block_8570802[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
/*** End css of #_lp_block_8570802[data-block-layout='343706'] .lpc-button--type-2 ***/
/*** Start css of #_lp_block_8571002[data-block-layout='343706'] .lpc-button--type-2 ***/
#_lp_block_8571002[data-block-layout='343706'] .lpc-button--type-2 {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(92,184,92,1);
	color: rgba(255,255,255,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-color: rgba(92,184,92,1);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_8571002[data-block-layout='343706'] .lpc-button--type-2:hover {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(112, 204, 112);
	color: rgb(255, 255, 255);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-color: rgb(112, 204, 112);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_8571002[data-block-layout='343706'] .lpc-button--type-2:active {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(71, 164, 71);
	color: rgb(235, 235, 235);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-color: rgb(71, 164, 71);
	border-style: solid;
	border-width: 1px;
}
/*** End css of #_lp_block_8571002[data-block-layout='343706'] .lpc-button--type-2 ***/
/*** Start css of #_lp_block_8571202[data-block-layout='343706'] .lpc-button--type-2 ***/
#_lp_block_8571202[data-block-layout='343706'] .lpc-button--type-2 {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(92,184,92,1);
	color: rgba(255,255,255,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-color: rgba(92,184,92,1);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_8571202[data-block-layout='343706'] .lpc-button--type-2:hover {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(112, 204, 112);
	color: rgb(255, 255, 255);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-color: rgb(112, 204, 112);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_8571202[data-block-layout='343706'] .lpc-button--type-2:active {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(71, 164, 71);
	color: rgb(235, 235, 235);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-color: rgb(71, 164, 71);
	border-style: solid;
	border-width: 1px;
}
/*** End css of #_lp_block_8571202[data-block-layout='343706'] .lpc-button--type-2 ***/
/*** Start css of #_lp_block_8571602[data-block-layout='343706'] .lpc-button--type-2 ***/
#_lp_block_8571602[data-block-layout='343706'] .lpc-button--type-2 {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(92,184,92,1);
	color: rgba(255,255,255,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-color: rgba(92,184,92,1);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_8571602[data-block-layout='343706'] .lpc-button--type-2:hover {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(112, 204, 112);
	color: rgb(255, 255, 255);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-color: rgb(112, 204, 112);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_8571602[data-block-layout='343706'] .lpc-button--type-2:active {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(71, 164, 71);
	color: rgb(235, 235, 235);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-color: rgb(71, 164, 71);
	border-style: solid;
	border-width: 1px;
}
/*** End css of #_lp_block_8571602[data-block-layout='343706'] .lpc-button--type-2 ***/
/*** Start css of #_lp_block_8571802[data-block-layout='343706'] .lpc-button--type-2 ***/
#_lp_block_8571802[data-block-layout='343706'] .lpc-button--type-2 {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(92,184,92,1);
	color: rgba(255,255,255,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-color: rgba(92,184,92,1);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_8571802[data-block-layout='343706'] .lpc-button--type-2:hover {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(112, 204, 112);
	color: rgb(255, 255, 255);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-color: rgb(112, 204, 112);
	border-style: solid;
	border-width: 1px;
}
#_lp_block_8571802[data-block-layout='343706'] .lpc-button--type-2:active {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(71, 164, 71);
	color: rgb(235, 235, 235);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
	border-color: rgb(71, 164, 71);
	border-style: solid;
	border-width: 1px;
}
@media screen and (max-width: 1279px) {
#_lp_block_8571802[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
@media screen and (max-width: 991px) {
#_lp_block_8571802[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
@media screen and (max-width: 767px) {
#_lp_block_8571802[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
@media screen and (max-width: 479px) {
#_lp_block_8571802[data-block-layout='343706'] .lpc-button--type-2 {
	color: rgba(66,133,244,1);
	font-size: 18px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: "JetBrains Mono", monospace;
	font-style: normal;
}
}
/*** End css of #_lp_block_8571802[data-block-layout='343706'] .lpc-button--type-2 ***/